Unknown SDK Location, Project not Fixed

by KayDeeboy » Sat, 20 Sep 2008 00:50:29 GMT


Sponsored Links
 Hey there,

               I am trying to run a HelloAndroid program using Eclipse
3.4 Ganymede on my Ubuntu 8.0.4

I got this message on my console:

  Unknown SDK Location, project not fixed.

Can somebody please help me out?

thanks

--~--~---------~--~----~------------~-------~--~----~



Unknown SDK Location, Project not Fixed

by mukyogogo » Sat, 20 Sep 2008 04:50:14 GMT


 pls set your adroid sdk location.
 I using eclipse 3.4 Ganymede on my windows xp,but i think the
following steps may help you.

1.click Preferences in the Window menu in your eclipse
2.click [Android] in the left tree
3.then input your android sdk installed directory path in the sdk
location

goodluck




--~--~---------~--~----~------------~-------~--~----~


Sponsored Links


Unknown SDK Location, Project not Fixed

by mahendra » Sat, 20 Sep 2008 04:50:16 GMT


 


give the exact path where you have the sdk unzipped in ur hard drive.this
would work out

--~--~---------~--~----~------------~-------~--~----~



Other Threads

1. failing to mount data partition with ubifs

Hi all,

I am trying to mount only data partion as ubifs rather than yaffs2 on
the raw flash. system is yaffs2 and root is rootfs. In my device, mtd
partion 13 is "userdata".. so i have added ubi.mtd =13 to kernel
commmand line args and able to attach mtd13 to ubi0 device but volume
is not created..

So, is there any parameters that we can pass to kernel for userdata to
create volume ubi0_0 on ubi device ubi0. I have added following line
to my init.rc to mount data partition as ubifs,

mount ubifs ubi0_0 /data...

Or else is it possible ..if I create my userdata image as .ubi and
flash the device by adding ubi.mtd=13 to kernel parameters?


Thanks in advce,
ak..

-- 

2. Contact wrapper uses

Hi I'm using a guide ( 
http://www.higherpass.com/Android/Tutorials/Working-With-Android-Contacts/1/
) to wrap in one project the contact api level 3 and 5 ... But they
don't have any contact address to ask about my problem.

In both contactAPISDK3 and contactAPISDK5 i got this error message:
The method setPhone(ArrayList<ContactsContract.CommonDataKinds.Phone>)
in the type Contact is not applicable for the arguments
(ArrayList<Phone>)

Also happens with Email, addresses and Organization.

I read the code and don't see the error or what's missing, maybe I
have to make a new function in Contact.java for each API ? Declare a
new variable with the type of the new SDK ?

And another question is if it's worth the use of wrapper to switch
between api code.

Thanks for the answers :)

-- 

3. Optimal packaging of image app for various screen resolutions

4. Version2 uploading to Android Market

5. URL query string bug in SMS messages

6. Difficulty with repo, git getting source

7. BaseAdapter ListView and SectionIndexer